<?php 
$db= new dbElemento;
$sql="delete from paginas_extraimagens where idE=$id";
$db->set($sql);

$tot=$this->req['total_imagem'];
for ($i=0; $i< $tot ; $i++){

	
	if ($this->req['imagem_' . $i ] || $this->req['embed_' . $i ] ){

		//$imagem=$this->req['imagem_' . $i ];
		$embed=$this->req['embed_' . $i ];
		
		$this->req['imagem_' . $i . '_lar']=610;
		$this->req['imagem_' . $i . '_alt']=1000;
		$trata = new images_mod($this->req);
		
		$imagem = $trata->trataimagem('imagem_' . $i, "../netimages/paginas_extraimagens");

		$sql="insert into paginas_extraimagens(idE, imagem, embed) values ($id, '$imagem', '$embed')";
		$db->set($sql);
	}
}
?>